.carousel-indicators li {
  background-color: #999;
  background-color: rgba(70,70,70,.25);
  border-radius: 0px;
}

.carousel-indicators .active {
  background-color: #7c7c7c;
}


.carousel-control.left, .carousel-control.right,  {
  background-image: none;
}


/*  Client List page hover over */

.clientgrid {height: 90px; margin: 5px 0px;}

.outerspan{
  background: rgba(0,0,0,0.9);
  width:125px;
  height:89px;
  position: relative;
  display:table;
  top: -89px;
  opacity: 0;
}

.outerspan:hover{
  opacity:1;
}
.innerspan{
  display:inline-block;
  color: #fff;
  font-size: 16px;
  position: relative;
}

.is1{

display:table-cell;
vertical-align: middle;
text-align: center;
font-size: 16px;
color: #fff;
}

#pressReleasesMain{
  margin-top:60px; 
  margin-left:30px;
  width:700px;
  height:402px;
  overflow:auto;
  border:1px solid #e1e1e1; 
}

.releasesThumbCont, .reviewsThumbCont{
    font-size: smaller;
    margin: 10px 15px;
    padding: 5px 5px;
    position: relative;
    background: white;
    width: 170px;
    height:214px;
    float: left;
    text-align: center;
    box-shadow: 5px 5px 5px #d9d9d9;
    border: 1px solid #d9d9d9;
 }

 .releasesThumbCont a, .reviewsThumbCont a{
  text-decoration:none;
  text-align:center;
  font-size:12px;
  font-weight:bold;
  color:#3366cc;
}


 .backToBttn {
  clear:both;
  width:350px;
  margin-top:25px;
}

/*
@font-face {
    font-family: "Roboto";
    src: url("fonts/Roboto-Regular.ttf");
}
@font-face {
    font-family: "Roboto";
    src: url("fonts/Roboto-Black.ttf");
    font-weight: bold;
}
@font-face {
    font-family: "Roboto";
    src: url("fonts/Roboto-Italic.ttf");
    font-style: italic, oblique;
}
@font-face {
    font-family: "Roboto";
    src: url("fonts/Roboto-BlackItalic.ttf");
    font-weight: bold;
    font-style: italic, oblique;
}

*/


a {text-decoration: none;color:#2d8fd1;list-style: none;}

a:link {
    text-decoration: none;
}

a:visited {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

a:active {
    text-decoration: none;
}


/*p, h1, h2, h3, h4, h5, h6, body {font-family: 'Roboto',"Helvetica Neue",Helvetica,Arial,sans-serif; } */

p, h1, h2, h3, h4, h5, h6, body {font-family: "Roboto",Helvetica,Arial,sans-serif; }

p {font-size:14px;}

html{
background: -webkit-linear-gradient(#0d2637,  #101011); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#0d2637,  #101011); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#0d2637,  #101011); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#0d2637,  #101011); /* Standard syntax */
  background-repeat: no-repeat;
}

body{background-color: transparent;font-size:14px;}


img.supportBttn:hover{
  opacity:.7;
}

.btn-grey { 
  color: #FFFFFF; 
  font-size: larger;
  background: linear-gradient(to bottom, #1c8ac4 0%,#1e96d5 61%,#1e96d5 66%,#1f9bdb 73%);
  border-color: #333333; 
} 
 
.btn-grey:hover, 
.btn-grey:focus, 
.btn-grey:active, 
.btn-grey.active, 
.open .dropdown-toggle.btn-grey { 
  color: #FFFFFF; 
  background-color: #1c8ac4; 
  border-color: #fff;
  background-position: 0 0px; 
} 
 
.btn-grey:active, 
.btn-grey.active, 
.open .dropdown-toggle.btn-grey { 
  background-image: none; 
} 
 
.btn-grey.disabled, 
.btn-grey[disabled], 
fieldset[disabled] .btn-grey, 
.btn-grey.disabled:hover, 
.btn-grey[disabled]:hover, 
fieldset[disabled] .btn-grey:hover, 
.btn-grey.disabled:focus, 
.btn-grey[disabled]:focus, 
fieldset[disabled] .btn-grey:focus, 
.btn-grey.disabled:active, 
.btn-grey[disabled]:active, 
fieldset[disabled] .btn-grey:active, 
.btn-grey.disabled.active, 
.btn-grey[disabled].active, 
fieldset[disabled] .btn-grey.active { 
  background-color: #424242; 
  border-color: #333333; 
} 
 
.btn-grey .badge { 
  color: #424242; 
  background-color: #FFFFFF; 
}

.btn-blue { 
  color: #FFFFFF; 
  background: linear-gradient(to bottom, #82a4fa 0%,#6883c8 61%,#5d75b4 90%,#5d75b4 73%);
  border-color: #333333; 
} 
 
.btn-blue:hover, 
.btn-blue:focus, 
.btn-blue:active, 
.btn-blue.active, 
.open .dropdown-toggle.btn-blue { 
  color: #FFFFFF; 
  background-color: #5d75b4; 
  border-color: #fff;
  background-position: 0 0px; 
} 
 
.btn-blue:active, 
.btn-blue.active, 
.open .dropdown-toggle.btn-blue { 
  background-image: none; 
} 
 
.btn-blue.disabled, 
.btn-blue[disabled], 
fieldset[disabled] .btn-blue, 
.btn-blue.disabled:hover, 
.btn-blue[disabled]:hover, 
fieldset[disabled] .btn-blue:hover, 
.btn-blue.disabled:focus, 
.btn-blue[disabled]:focus, 
fieldset[disabled] .btn-blue:focus, 
.btn-blue.disabled:active, 
.btn-blue[disabled]:active, 
fieldset[disabled] .btn-blue:active, 
.btn-blue.disabled.active, 
.btn-blue[disabled].active, 
fieldset[disabled] .btn-blue.active { 
  background-color: #5d75b4; 
  border-color: #333333; 
} 
 
.btn-blue .badge { 
  color: #424242; 
  background-color: #FFFFFF; 
}


.pgheader{font-weight:bold;}

.rounded { 
	border-radius: 7px;
    background: rgba(255,255,255,.85);
    background-image: initial;
    background-position-x: initial;
    background-position-y: initial;
    background-size: initial;
    background-repeat-x: initial;
    background-repeat-y: initial;
    background-attachment: initial;
    background-origin: initial;
    background-clip: initial;
    background-color: rgba(255, 255, 255, 0.85098);
    padding: 8px;
}

.controw {background: rgba(255,255,255,.85);
    background-image: initial;
    background-position-x: initial;
    background-position-y: initial;
    background-size: initial;
    background-repeat-x: initial;
    background-repeat-y: initial;
    background-attachment: initial;
    background-origin: initial;
    background-clip: initial;
    background-color: rgba(255, 255, 255, 0.85098);}

.row {margin-right: 0px; margin-left: 0px;max-width: 1024px;}
.container {padding-right: 0px; padding-left: 0px;}
.row.topgrad {padding:33px 10px 92px 10px;margin-top:-19px;background:linear-gradient(to bottom, #303030 0%,#303030 4%,#353535 8%,#959595 54%, #fff)}}



/* centered columns styles */
.row-centered {
    text-align:center;
}
.col-centered {
    display:inline-block;
   
    /* reset the text-align */
    text-align:center;
    /* inline-block space fix */
    margin-right:-4px;
    padding: 0px 35px;
}

.panel-default > .panel-heading {
  color: #fff;
  background: linear-gradient(to bottom, #0d2637 0%, #1a3d55 100%) repeat scroll 0% 0% transparent;
  border-color: #ddd;
}

#tagline {position:relative;line-height:4;color:#777;}

#thefooter{
	color: #fff; 
	background-color: #4f4f54;
  background-image:url('/images/cyb_bw_4f4f54.png');
  background-repeat:no-repeat;
  background-position: 100% 0px;
	font-size: .8em;
  
}

#thefooter2{
  color: #fff; 
  background-color: #4f4f54;
  font-size: .8em;
}



#advancedCachingCont{
  background-image:url('../resources/images/advancedCachingBackground.jpg');
  background-repeat:no-repeat;
  background-size: 95%;
  width:500px;
  height:280px;
  position:relative;
  
  
}
#advancedCachingCont-cyber{
  background-image:url('../resources/images/advancedCachingCyber.jpg');
  background-repeat:no-repeat;
  background-size: 95%;
  width:500px;
  height:280px;
  position:relative;
  
  
}

#highAvailabilityCont{
  background-image:url('../resources/images/highAvailability.jpg');
  background-repeat:no-repeat;
  background-position: -9px;
  width:470px;
  height:280px;
  position:relative;
  margin-bottom:80px;
}

#snapshotCont{
  width:470px; height:200px;
  background-image:url('../resources/images/snapshot.jpg');
  background-repeat:no-repeat;
  background-position: -4px;  
  position:relative;

}

#modularDesignCont {
    width: 500px;
    height: 607px;
    background-image: url('../resources/images/modularDesignBackground.jpg');
    background-position: -18px;
    background-repeat: no-repeat;
    position: relative;
}

.modularTopLeft{width: 146px;height:238px;position: relative;background: white;left: -21px;padding: 10px;border: 2px solid #A7C0FF;border-radius: 10px;}

.modularMiddleRight{
  width:123px;
  height:auto;
  position:relative;
  background:white;
  padding:5px;
  left: -33px;
  top: -18px;  
  border:2px solid #A7C0FF;
  border-radius:10px;
  float:right;
  margin-top:95px
}
.modularMiddleRight ul{
  margin-top:0px;
  margin-left:5px;
  margin-right:0px;
  margin-bottom:0px;
  padding-left:10px;
  padding-right:0px;
  font-size:10px;
}
.modularMiddleRight p{
  font-size:18px;
  font-weight:bold;
  font-style:italic;
  color:#A7C0FF;
  margin-bottom: 0;
}
.modularMiddle{
  width:130px;
  height:auto;
  position:relative;
  padding:5px;
  margin-top:104px;
  margin-left:156px;
}
.modularMiddle ul{ 
  margin-top:0px;
  margin-left:5px;
  margin-right:0px;
  margin-bottom:0px;
  padding-left:10px;
  padding-right:0px;
  font-size:10px;
}
.modularMiddle p{
  font-size:18px;
  font-weight:bold;
  font-style:italic;
  margin-bottom: 0;
}
.modularBottomMiddle{
  width:124px;
  height:auto;
  position:relative;
  background:white;
  padding:5px;  
  border:2px solid #A7C0FF;
  border-radius:10px;
  margin-top:30px;
  margin-left:183px;
}
.modularBottomMiddle ul{
  margin-top:0px;
  margin-left:5px;
  margin-right:0px;
  margin-bottom:0px;
  padding-left:10px;
  padding-right:0px;
  font-size:10px;
}
.modularBottomMiddle p{
  font-size:18px;
  font-weight:bold;
  font-style:italic;
  color:#A7C0FF;
  margin:0px;
}
.modularBottomleft{
  width:130px;
  margin-top:-120px;
  margin-left:25px;
}
.modularBottomRight{
  width:155px;
  position:relative;
  float:right;
  margin-top:-133px;
}
.modularBottomLeft p, .modularBottomRight p{
    position: relative;
    font-size: 13px;
    font-weight: bold;
    line-height: 1.3;
}

#thefooter a {color: #fff;}

.main {    
	width: 100%;
    max-width: 768px;
    margin: 0px auto;
    border-radius: 4px;
    position: relative;
    top: -77px;
}

.pan {box-shadow: 1px 2px 8px #b7b7b7;}
.pan p {font-size: .9em; padding: 0px 12px;}

.fview {text-align:left;
  /*background-color:#e1e1e1;*/
  background-color:#FDFCFA;
  padding:3px 0px 3px 11px;}

.sidebar {margin-top:14px; border-left: #cccccc 1px solid; margin-bottom: 10px;}

.sidebarcont {
	height: auto;
	/* width: 82%; */
  text-align: left;
	display: inline-block;
	margin: 0% 0px 0% -7%;
	border-bottom: #cccccc 1px solid;
	padding-left: 10px;
	line-height: 1.3;
}

.sidebarcont a {
	float: left;
  font-size: 11px;
  text-decoration: none;
  margin-bottom: 10px;
}


.sidebarcont p {
	font-size: .95em;
    margin: 0px;
}

.sidebarcont h5 {
   
    font-weight:bolder;
    margin-top: 25px;
}

.sidebarcont h6 {
   
    font-style:italic;
    font-weight: bold;
}


/* Tab Navigation */
.nav-tabs {
    margin: 0;
    padding: 0;
    border: 0;    
}
.nav-tabs > li > a {
    background: #0d2637;
    border-radius: 0;
    box-shadow: inset 0 -8px 7px -9px rgba(0,0,0,.4),-2px -2px 5px -2px rgba(0,0,0,.4);
    color: #e7b20e;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover {
    background: #F5F5F5;
    box-shadow: inset 0 0 0 0 rgba(0,0,0,.4),-2px -3px 5px -2px rgba(0,0,0,.4);
}

/* Tab Content */
.tab-pane {
    background: #F5F5F5;
    border-radius: 0;
    padding: 10px;
}

.compare tbody tr:nth-child(odd) {background-color:#E4EBFD;}
.compare tbody tr:nth-child(even) {background-color:#fff;}
.compare td{padding:5px; border:3px solid #fff;}

.productSpecs {font-size:12px; padding-bottom:30px;}
.productSpecs p{font-size:14px; margin-top:-5px; margin-left:5px;border-bottom:1px dashed #ddd; padding-bottom:5px; width:455px;}
.productSpecs h1{font-size:16px; background:#e7b20e; padding:6px;font-weight:bold;}
.productSpecs h1:hover{background:rgba(255,196,16,0.6);}
.productSpecs td{font-size:12px;}
.productSpecs ul{list-style-type:square; float:right; width: 240px; font-size: 1em; padding-left: 11px;}
.productSpecs table{width:200px; margin-top:10px;}
.productSpecs img{ margin-top:5px; margin-right:5px;}
img.details:hover, h5.details:hover{opacity:0.7;} 

img.details {margin-bottom: 5px}



.productSpecs a{ text-decoration:none; color:black;}
#productTitle  h1{width:450px;}


.solfea.carousel-inner {
    height: 320px;
    top:-18px;
}

#CTCcont{width:210px; height:auto; float:right; margin-top:10px;}
form sup {color:#BD0000;}



#cybcerts, #thecopyright {background:#101011;color: #fff;}

#thecopyright p {font-size:.7em;}

.navbar.navbar-default{border-radius: 0}

.navbar-toggle {
    float:left;
}

.btn.btndemo{background-color:#a7a7a7;color:#fff;border-radius:9px;padding: 0px 12px}

.btn.btndemo:hover,
.btn.btndemo:focus,
.btn.btndemo.focus {
  color: #fff;
  text-decoration: none;
  
}
.btn.btndemo:active,
.btn.btndemo.active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
          box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}

.btn.ctc{color:#333;}

.btn.ctc:hover,
.btn.ctc:focus,
.btn.ctc.focus {

  color: #333;
  text-decoration: none;
  
}
.btn.ctc:active,
.btn.ctc.active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
          box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}



/* #outp, #flex, #engi, #easy {padding: 0px 0px 0px 32px;} */


/* #flex {width:20%;} */

.navi.cats {padding-left:42px;}

.navi.cats:focus, .navi.cats:hover {
    outline: 0;
    color: #fff;
    
}

.navbar {
min-height: 0px;
}



#options tbody, #options td, #options tr {border: 2px solid #a7a7a7;}
#options td {padding: 34px 24px;}


img#certs6140 {position: relative; top: -44px; left: 28px;width: 917px; max-width:100%; height: auto;}


.dropdown-menu {min-width:1px; left: 38px; color: #fff;}


.dropdown-menu .divider {background-color: transparent;}

.container .jumbotron {border-radius: 0px}

.jumbotron {margin-bottom: 0px; margin-top: -20px; height: 378px; background: url('/images/ofcrs.jpg') no-repeat center center;}

.jumbotron.ad2 {margin-bottom: 0px; margin-top: -20px; height: 539px; background: url('/images/captive.png') no-repeat center center; }

.jumbotron.ad3 {margin-bottom: 0px; margin-top: -20px; height: 539px; background: url('/images/onsite_cam.jpg') no-repeat center center; }

.jumbotron.demo {margin-bottom: 0px; margin-top: -21px; background-size: 100% 100%; background: url('/images/demo.png') no-repeat center center; }

#lastpar {float:right; width:391px;}

ul.compare {
    list-style-type:square;
    line-height:100%;
}

.compare li {font-size: x-large; /*margin: 0 0 20px 0; */}
.compare li span {font-size: .6em;}
.cloud {color:#ff4f4f}
.cyb {color:#446176}

#vs td {padding: 10px 24px}

span#h {font-family: 'Montserrat'; font-size: 3em; font-weight:bold; color: #000}
span#ow {font-family: 'Montserrat'; font-size: 1.8em; font-weight:bold; color: #000}

#options td.choice {width:220px; vertical-align:top; padding-top:17px;}

.table>tbody>tr>td {border:none;}
.table-bordered>tbody>tr>td {border:none;}

td.chartleft{width:50%; border-top: 0; border-bottom:0; border-right: 4px solid #000}
td.chartright{border-top: 0; border-bottom:0;border-left: 4px solid #000}

img#bdjtowfi {margin-top:25px;}


.caret {color: #fff;}
.dropdown-toggle .caret {color:#e7b20e;}


.navbar-default .navbar-nav .open .dropdown-menu>li>a {color:#fff;}
.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {color:#e7b20e;}

.dropdown-menu>li>a:hover {
    background-color: transparent;
    background-image: none;
    } 


.dropdown-menu>li>a {color:#fff; font-family: 'Montserrat'; font-weight:normal;}
.dropdown-menu>li>a:hover {color: #fff;}





#dont {font-family: 'Montserrat'; font-size: 71px; font-weight: bold; color: #fff; text-transform: uppercase }
#by {font-family: 'Montserrat'; font-size: 53.18px; font-weight: bold; color: #fff; text-transform: uppercase; margin-top: 32%;}
#osob {font-family: 'Montserrat'; font-size: 53.4px; font-weight: bold; color: #ff0000; text-transform: uppercase;text-align: right;  text-shadow: 0px 2px #000000; margin-bottom: inherit; margin-top:120px; letter-spacing: -.3px}
#ot {font-family: 'Montserrat'; font-size: 96px; font-weight: bold; color: #ff0000; text-transform: uppercase; text-align: right;  text-shadow: 0px 2px #000000; margin-top: -37px;}
#sayffl {font-family: 'Montserrat'; font-size: 28.64px; font-weight: bold; color: #fff; text-transform: uppercase; text-align: right;  text-shadow: 0px 2px #000000; margin-top: -43px;}
#freed {font-family: 'Montserrat'; font-size: 50px; font-weight: bold; color: #e7b20e; text-transform: uppercase;text-align: right;  text-shadow: 0px 2px #000000; margin-bottom: inherit; margin-top:40px; letter-spacing: -.3px}
#requ {font-family: 'Montserrat'; font-size: 17px; font-weight: bold; color: #fff;  text-align: left;position:relative;left:43.3%; text-shadow: 0px 2px #000000; margin-top: -11px; width: 56%;}





#sticky{background-color:transparent; width: 500px;left: 30%; top: 19px;}

button#freedemo {background-color:#e7b20e; padding: 2px 5px; margin-top: 4px; margin-left: 30px;}

.honey {
        opacity: 0;
        position: absolute;
        top: 0;
        left: 0;
        height: 0;
        width: 0;
        z-index: -1;
}



/*MEDIA QUERIES*/


@media (max-width: 767px){
.navi.cats {font-size: 1.5em; padding-left: 51px;}
#contus1{left:44px;}
#tagline {left:34px;}
#cloud {width:14%; height: auto;}
#cybblue {width:20%; height: auto;}
span#h {font-size:2em}
span#ow {font-size: 1.4em}
#options td {white-space: pre-wrap;}
#options p {margin: 0px 0px -44px 0px;}
#options li {margin: 0px 0px -36px 0px;}
#options ul {margin-top:-35px;}

/* table#options {width:71%;} */
#try {border: none; margin-right: 0px;}
#ad1 {display:none;}
.table-responsive>.table>tbody>tr>td {white-space: inherit;}
.jumbotron {padding-left:40px;}
#toplogo_cyb {width: 100%;top: 10px;left:22px; position:relative;}
.navbar-default .navbar-collapse {border-color: #274153;}
button#freedemo {position: relative; left:50px; margin-left:0px;}

}







@media (max-width: 768px){
#tagline {line-height: 1;font-size: .9em;top:13px;}
#toplogo {width: 100%;top: 20px;position:relative;}
#toplogo_cyb {width: 100%;top: 10px;position:relative;}

.cta {width: 31%;position: relative;right: -124px;top: -176px;}
.navi {font-size:.85em;}
#ad1 {display:none;}
img#certs6140 {width:688px;height:auto;position:relative;left:13px;}
#dottedtie {position: relative; width: 381px; top: 174px;}
#bluetie {float:right; position: relative; width: 385px; top: 107px;}
#dont {font-size: 53px}
#by {font-size: 40px; margin-top:48%;}
.jumbotron.ad2 {background-position: -150px 0px }


}


@media (min-width: 768px){
/*.container {padding-right: 0px;padding-left: 0px;} */
#tagline {position:relative;top:13px;left:34px;font-size: .89em;line-height: 1.2;}
#toplogo {width: 100%;left:53px;top: 25px;position:relative;}
#toplogo_cyb {width: 100%;top: 10px; left: 25px; position:relative;}
.cta {width: 34%;position: relative;right: -120px;top: -175px;}
.navbar-nav{margin: 0 auto;display: table;table-layout: fixed;}

.container>.navbar-collapse {margin-left: -10px; margin-right: -9px;}

#contus1{left:44px;}

#cloud {width:14%; height: auto;}
#cybblue {width:20%; height: auto;}
span#h {font-size:2em}
span#ow {font-size: 1.4em}
#ad1 {display:none;}
img#certs6140 {width:688px;height:auto;}
#dottedtie {position: relative; width: 381px; top: 173px;}
#bluetie {float:right; position: relative; width: 385px; top: 108px;}
#dont {font-size: 50px}
#by {font-size: 38px; margin-top:48%;}
.jumbotron.ad2 {background-position: -140px 0px }


}




@media (max-width: 991px){
.navi {font-size:.99em;}
.btn-group.demobtn {margin-top:5px;}
.jumbotron {background-size: cover;}
#ad1, #ad2 {width:25%;}
#thefooter, #thefooter2, #thecopyright {padding: 24px 37px;}
.container>.navbar-header {margin-right: 0px;}
.sidebarcont {width:134%;}
#sticky {display:none !important;}

}

@media (min-width: 992px){
#tagline {line-height: 1; left:0px; width:185px;font-size: 1em;}
#toplogo {position:relative;top:9px;left:30px;width:100%;padding:5%}
#toplogo_cyb {position:relative;top:13px;left:42px;width:inherit;padding:5%}
.cta {position:static;width:25%;}
#startp {padding-left:30px;}
#endp {position: relative; right: 30px;}  
#ad1, #ad2, #engi {padding-left:30px;}
.btn-group.demobtn {margin-top:5px;}
.caritem { width:100%;overflow: hidden; }
.container {width: 1024px;}
#contus1{left:0px;}
.container>.navbar-collapse {margin-left: 0px; margin-right: 0px;}
#comparecloud {padding: 0px 19px;}
img#banner3 {position: relative;left: 19px;}
#thefooter, #thefooter2, #thecopyright {padding: 24px 54px;}
#ad1 {display:inherit;}
img#certs6140 {width:904px;height:auto;}
#dottedtie {position: relative; width: 381px; top: 158px;}
#bluetie {float:right; position: relative; width: 360px; top: 118px;}
#dont {font-size: 71px}
#by {font-size: 53px; margin-top:33%;}
.jumbotron.ad2 {background-position: 0px 0px; }


}







@media (min-width: 1200px){
#tagline {line-height: 1;top:18px;font-size: 1em;}
#toplogo {position:relative;top:14px;left:30px;width:100%;padding:5%}
.container {width: 1023px;}
.caritem { width:100%; }
#comparecloud {padding: 0px 19px;}
img#banner3 {position: relative;left: 19px;}
#banner1 {max-width:100%; height: auto; top: 13px; left: 17px; position: relative; margin-bottom: 48px;}
img#certs6140 {width:917px;height:auto;}
#dottedtie {position: relative; width: 381px; top: 158px;}
#bluetie {float:right; position: relative; width: 358px; top: 120px;}
}


